-->
    <li class="quan">
	<!-- <a href="{dede:field name='typeurl'/}" class="nav-item nav-item-5" target="_blank">{dede:field name='typename'/}</a> -->
	{dede:field.typeid runphp='yes'}
$ID = @me; 
$sql = "SELECT * FROM `dede_arctype` WHERE id=$ID";$query = mysql_query($sql);$row=mysql_fetch_array($query); 
$relID = "$row[reid]"; 
if($relID == 0) {
@me = "<a class="nav-item nav-item-5" target="_blank" href='".$row['typedir']."'>".$row['typename']."</a>";
$url=$cfg_basehost.$cfg_cmspath;@me=str_replace('{cmspath}',
 
$url,@me);
}
else
{
$sql = "SELECT * FROM `dede_arctype` WHERE id=$relID";$query = mysql_query($sql);$row=mysql_fetch_array($query); 
@me = "<a class="nav-item nav-item-5" target="_blank" href='".$row['typedir']."'>".$row['typename']."</a>";
$url=$cfg_basehost.$cfg_cmspath;@me=str_replace('{cmspath}',$url,@me);
}
{/dede:field.typeid}
     <div class="nlquan">
	 {dede:channel type='son'row="8" noself='yes'}
       <a href="[field:typelink/]">[field:typename/]</a>
	   {/dede:channel}
     </div>
    </li>
<!--